Name: kron4ek-wine-9.17-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.17-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.17/wine-9.17-staging-amd64.tar.xz
  file_checksum: 7facf99c5e070f3938e61a0044d4bd0c
  file_size: 58978940
  rename: wine-9.17-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.17-staging-amd64
  dest: kron4ek-wine-9.17-staging-amd64
